<!DOCTYPE html>
<html lang="en">
<head>
    <title>Document</title>
    <style>
        table {

            border-collapse: collapse;
            width: 500px;
            height: 100px;
        }
    </style>
</head>
<body>
<table border="3px solid black">
    <tr>
        <td colspan="2" rowspan="2">1</td>
        <td rowspan="4">2</td>
        <td colspan="4">3</td>
    </tr>
    <tr>
        <td>4</td>
        <td colspan="3">5</td>
    </tr>
    <tr>
        <td>6</td>
        <td rowspan="2">7</td>
        <td colspan="2">8</td>
        <td>9</td>
        <td>10</td>
    </tr>
    <tr>
        <td rowspan="2">11</td>
        <td colspan="2">12</td>
        <td rowspan="3">13</td>
        <td>14</td>
    </tr>
    <tr>
        <td colspan="2">15</td>
        <td rowspan="2">16</td>
        <td>17</td>
        <td rowspan="2">18</td>
    </tr>
    <tr>
        <td>19</td>
        <td>20</td>
        <td>21</td>
        <td>22</td>
    </tr>
</table>
</body>
</html>